Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451766 - NetworkManager will not connect to open wireless network (2)
Summary: NetworkManager will not connect to open wireless network (2)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 8
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL: https://bugzilla.redhat.com/show_bug....
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 09:10 UTC by Ian Malone
Modified: 2008-08-24 03:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-24 03:28:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 242469 None None None Never

Description Ian Malone 2008-06-17 09:10:13 UTC
See bug 242469 https://bugzilla.redhat.com/show_bug.cgi?id=242469 and comments
therein.

Comment 1 Dan Williams 2008-07-03 01:54:03 UTC
hmm, logs in that bug are for F7.  Can you attach some logs from
/var/log/messages from F8 or F9 demonstrating the issue there?  Also, what
kernel version do you have have installed now?

Comment 2 David Nalley 2008-08-24 03:28:25 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.